Bug 621905 - EMBJOPR-317 - WARN: [PluginClassLoader] Failed to delete server/all/tmp/embjopr/jopr-jboss-cache-v3-plugin-3.0.0.B06.jar.XXX.classloader
Summary: EMBJOPR-317 - WARN: [PluginClassLoader] Failed to delete server/all/tmp/embjo...
Status: CLOSED WONTFIX
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins   
(Show other bugs)
Version: 1.3.1
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-06 13:15 UTC by Ondřej Žižka
Modified: 2018-11-30 19:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-07 16:01:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker EMBJOPR-317 None None None Never

Description Ondřej Žižka 2010-08-06 13:15:11 UTC
STR:

1) Start EAP 5.1.0.CR2    -c all
2) Log in to admin console - admin/admin
3) Shut down EAP    ^C,
4) See the log containing:

17:38:26,847 WARN  [PluginClassLoader] Failed to purge embedded jars directory. Cause: java.io.IOException: Failed to delete file or directory: /home/ondra/work/perf-eap/EAP-510CR2/server/all/tmp/embjopr/jopr-jboss-cache-v3-plugin-3.0.0.B06.jar4996989740957060628.classloader
17:38:26,847 WARN  [PluginClassLoader] Failed to purge embedded jars directory. Cause: java.io.IOException: Failed to delete file or directory: /home/ondra/work/perf-eap/EAP-510CR2/server/all/tmp/embjopr/jopr-jboss-as-5-plugin-3.0.0.B06.jar2013583401502244416.classloader

Comment 1 Heiko W. Rupp 2013-12-07 16:01:38 UTC
Closing as outdated.


Note You need to log in before you can comment on or make changes to this bug.